/*
Theme Name:     drive
Description:    Child theme of the Brown Theme
Author:         
Author URI:     
Template:       brown-theme
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */


body {
	text-align: left;
	color: #0d0d0d;
	font-weight: 400;
}
@media (min-width:1280px) {
	#primary-nav #branding {
		height:45px;
	}
}
#primary-nav #branding a {
	color: #0085c3;
	font-weight: 500;
}
#primary-nav a {
	color: #0d0d0d;
}
h1.page-title {
	text-indent: -999999px;
	font-size: 1px!important;
}
.blog h1.page-title, .post-template-default h1.page-title {
	text-indent: 0 !important;
	font-size: 28px !important;
	text-align: center;
}
.wpcf7-form {
	margin: 0;
}
.nt-testimonials section {
	font-size: 16px;
	line-height: 1.5em;
	font-style: normal;
}
.nt-testimonials footer {
	font-size: 14px;
}

/* About the Book */
#accordions .wpb_toggle i, #bibliography .wpb_toggle i {
	display: none;
}
#accordions .wpb_toggle, #bibliography .wpb_toggle {
	cursor: pointer;
	border: 1px solid #ddd;
	background: #fafafa;
	padding: 10px 15px;
	margin: 0 0 20px 0;
	position: relative;
	border-radius: 3px;
}
#accordions .wpb_toggle span {
	font-size: 22px;
	line-height: 1.5em;
	color: #70b001;
	opacity: 1;
}
#bibliography .wpb_toggle span {
	font-size: 16px;
	line-height: 1.5em;
	color: #333;
	opacity: 1;
}
.fake_accordion {
	cursor: pointer;
	border: 1px solid #ddd;
	background: #fafafa;
	padding: 10px 15px;
	margin: 0 0 20px 0;
	position: relative;
	border-radius: 3px;
}
.fake_accordion span {
	font-size: 22px;
	line-height: 1.5em;
	color: #70b001;
	opacity: 1;
	transition: all 0.25s ease;
}
/* Blog */
.post-template-default .section-blog .medium-8 li {
	margin-bottom: 15px;
}
.post-template-default .section-blog .medium-8 ul li {
    list-style: none;
    text-indent: -1.5em;
}
.post-template-default .section-blog .medium-8 ul li::before {
    content: "• ";
    font-size: 2.5em;
    vertical-align: top;
    color: #0085C3;
}

/* Footer */
#section-footer .social-list i {
	color: #0085c3;
	border-color: #0085c3;
}
#section-footer .social-list i:hover {
	background: #0085c3;
}
